.moduletable_clients h3, #advanced-search-toggle, div.k2LoginBlock ul li a:hover,
.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading, div.k2TagCloudBlock a:hover,
#active_menu,.contentpane_vtem_popup a,a.results, #vt_copyright a:hover, .weblinks a:hover,
#vt_menu_footer ul li a:hover, #current ul li a:hover, ul.VMmenu li a:hover,
.nspArtPage a.readon,.mostread li a:hover,.fg-menu li a:hover, .fg-menu li.active a, .fg-menu li.active.parent a,
.fg-menu li.active.parent li.active.parent a,.vt_footer .menu li a:hover,
ul.VMmenu li.VmOpen a,#vt_top .moduletable h3,.moduletable a.mainlevel:hover,
.pagination a, ul li.active a:hover, ul li.active a span:hover, .current a span, 
.current ul li a:hover span, .current ul li a span:hover, #vt_bottom ul li a, #vt_bottom ul li a:hover,
div.itemTagsBlock ul.itemTags li a:hover, div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.userItemTagsBlock ul.userItemTags li a:hover, .items-row .contentheading a:hover, .nspArt h4.nspHeader a:hover,
div.moduletable_menu ul.menu.mod_about li a:hover,.vtem-tabs-wrapper .newsflash-title a:hover,
div.catItemReadMore a:hover,#k2Container div.subCategory:hover h2 a,div.k2CategoriesListBlock ul li a:hover,
div.k2CategoriesListBlock ul li.activeCategory a,div.k2ItemsBlock ul li a.moduleItemTitle,
div.tagItemReadMore a:hover,
div.userItemReadMore a:hover{color:#004766; text-decoration:none;}
#vtem_menu ul.menu_vtem_nav li a{ color:#d8f2ee;}
#vt_main_menu,
.vtemimageshow_title,
table.calendar tr td.calendarNavMonthPrev, 
table.calendar tr td.calendarNavMonthNext, 
table.calendar tr td.calendarCurrentMonth,
#k2Container div.subCategory:hover a.subCategoryMore,
table.calendar tr td.calendarTodayLinked,
table.calendar tr td.calendarTodayLinked a:hover,
table.calendar tr td.calendarDateLinked a:hover,
table.calendar tr td.calendarToday,
table.calendar tr td.calendarToday:hover,
#vtem_menu ul.menu_vtem_nav ul li a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover:hover,
#vtem_menu ul.menu_vtem_nav ul li.current a,
#vtem_menu ul.menu_vtem_nav ul li.current a:hover,
#vtem_menu ul.menu_vtem_nav ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li a.hover,
#vtem_menu ul.menu_vtem_nav li.active ul li a.hover,
#vtem_menu ul.menu_vtem_nav li ul li.active a,
#vtem_menu ul.menu_vtem_nav ul li.active a.hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li ul li.current a,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a:hover,
#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a span:hover,
#vtem_menu ul.menu_vtem_nav ul li ul li.current a,
#vtem_menu ul.menu_vtem_dropline li.active a span,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a span,
#vtem_menu ul.menu_vtem_dropline li.active a,
#vtem_menu ul.menu_vtem_dropline li.vtem_hover a{ background-color:#004766; }
.vt_bottom .vt_heading1,
.moduletablevt_whathot .vt_heading1{ border-bottom:4px solid #004766;}
#vtem_menu ul.menu_vtem_dropline li.active ul{background-color:#004766 !important; display:block !important;}
div.k2LoginBlock fieldset.input input.button,
div.button_searchb .form_searchb_submit,.item a.btn,
a.vt_button,.button_round, #finder-search .button,
.login button.button,.form-validate .validate,
.vt_box_head .button_round1, .readmore{background: #004766 url(../../images/button_overlay_lang.png) left top repeat-x;}

div.k2LoginBlock fieldset.input input.button:hover,
div.button_searchb .form_searchb_submit:hover,.item a.btn:hover,
a.vt_button,.button_round:hover, #finder-search .button:hover,
.login button.button:hover,.form-validate .validate:hover,
.vt_box_head .button_round1:hover, .readmore:hover{background: #004766 url(../../images/button_overlay_lang.png) left -70px repeat-x;}


.template-style4 #vt_logo img{ display:none;}
.template-style4 #vt_logo{ background:url(lf_logo_style4.png) no-repeat;}